
.jcarousel-wrapper{ position:relative; padding:0 22px;}

.jcarousel {
    position: relative;
    overflow: hidden;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
	margin:0 20px 0 0;
}

.jcarousel li img{
	height:89px;
}

.jcarousel-control-prev, .jcarousel-control-next{ width:27px; height:27px; display:inline-block; background:url(../images/bg_direction_nav.png) no-repeat 0 0; position:absolute; left:5px; top:34%;
opacity:0.6;
filter:alpha(opacity=60); /* For IE8 and earlier */
}

.jcarousel-control-next{ background-position:-30px 0; left:auto; right:10px;}

.jcarousel-control-prev:hover, .jcarousel-control-next:hover{
opacity:1;
filter:alpha(opacity=100); /* For IE8 and earlier */
}
.jcarousel-control-prev.inactive, .jcarousel-control-next.inactive{ display:none; cursor:default;
opacity:0;
filter:alpha(opacity=0); /* For IE8 and earlier */
}


